Signal Chain - Task #1402

New structure and templates for CLI
07/18/2018 04:59 PM - George Yong

Status: Closed Start date: 07/18/2018
Priority: Normal Due date: 07/23/2018
Assignee: George Yong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 3.0 Spent time: 0.00 hour
Description

History

#1 - 07/18/2018 05:00 PM - George Yong
- Status changed from New to In progress

- % Done changed from 0 to 20

#2 - 07/18/2018 09:18 PM - George Yong
- % Done changed from 20 to 70

#3 - 07/19/2018 08:11 PM - George Yong
- Status changed from In progress to Closed

- % Done changed from 70 to 100

#4 - 08/07/2018 04:25 PM - George Yong

- Target version set to version 3.0

04/28/2025

1/1



http://www.tcpdf.org

